.logo__brand {
  width: 161px;
  background-image: url("https://s3.eu-west-1.amazonaws.com/learnupon/portal_images/103441/logo/header2x/low_res.png");
  background-size: contain; }

.footer-brand-logo {
  background-image: url("https://s3.eu-west-1.amazonaws.com/learnupon/portal_images/103441/logo_squared/footer2x/HCI_Col_Icon_Small.png");
  background-size: contain; }

.integration-hd__logo--brand {
  background-image: url("https://s3.eu-west-1.amazonaws.com/learnupon/portal_images/103441/logo_squared/footer2x/HCI_Col_Icon_Small.png");
  background-color: #ffffff; }

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1300px), only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1300px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (min-width: 1300px), only screen and (min-device-pixel-ratio: 2) and (min-width: 1300px), only screen and (min-resolution: 192dpi) and (min-width: 1300px), only screen and (min-resolution: 2dppx) and (min-width: 1300px) {
  /* Large screen, retina, stuff to override above media query */
  .logo__brand {
    background-image: url("https://s3.eu-west-1.amazonaws.com/learnupon/portal_images/103441/logo/header2x/low_res.png");
    background-size: contain; }

  .footer-brand-logo {
    background-image: url("https://s3.eu-west-1.amazonaws.com/learnupon/portal_images/103441/logo_squared/footer2x/HCI_Col_Icon_Small.png");
    background-size: contain; } }
@media (max-width: 767px) {
  .logo__brand {
    background-image: url("https://s3.eu-west-1.amazonaws.com/learnupon/portal_images/103441/logo_squared/footer2x/HCI_Col_Icon_Small.png");
    background-size: contain;
    width: 36px; } }
.mainheader, .main-footer, .modal-header--tos {
  background-color: #ffffff; }

.main-footer svg {
  fill: #414141; }

body.bg {
  background-color: #ffffff; }

.lu-slider-inner, .image-banner-wrap {
  background-color: #ffffff; }

.card > section, .card-btn, .crd, .sidebar-cntr {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16); }

gridster-item {
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.12); }

.sort-filter, .card-wrap-search {
  box-shadow: none;
  border: 1px #ccc solid !important; }

.card.narrow section:hover, .card-btn:hover {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.18), 0 1px 3px rgba(0, 0, 0, 0.12); }

.gs-wrap input.search {
  border: 1px #ccc solid; }

.header div.mainheader {
  border-bottom: 1px #ccc solid; }

.spinner-wrap {
  background: rgba(255, 255, 255, 0.7); }

.header-color-icon, .breadcrumb li a, footer.main-footer .footer-text-color a, footer.main-footer .main-footer__links.footer-text-color a {
  color: #414141; }

.gravatar--bdr, .header-color-icon .avatar-initials-small, .header-color-icon .avatar {
  border: 2px solid;
  border-color: #414141; }

.header-btn:hover, .open .header-btn {
  background: #d9d9d9; }

button.header-btn--usr-settings:hover .gravatar,
button.header-btn--usr-settings:hover .avatar,
button.header-btn--usr-settings:hover .avatar-initials-smal {
  box-shadow: 0 0 0px 5px #d9d9d9; }

footer.main-footer .footer-text-color a:hover {
  color: #d9d9d9; }

button.icons-search.active {
  color: #4fa800; }

.language-list a:hover {
  color: #fff;
  background-color: #4fa800; }

calendar > div.week > span.day.selected {
  color: #fff;
  background-color: #4fa800; }

a.sub-nav__link.active, a.sub-nav__link.active:hover {
  color: #4fa800; }
  a.sub-nav__link.active:focus:not(.focus-visible), a.sub-nav__link.active:active:not(.focus-visible), a.sub-nav__link.active:active:focus:not(.focus-visible), a.sub-nav__link.active:hover:focus:not(.focus-visible), a.sub-nav__link.active:hover:active:not(.focus-visible), a.sub-nav__link.active:hover:active:focus:not(.focus-visible) {
    border-color: #4fa800; }
  a.sub-nav__link.active:before, a.sub-nav__link.active:hover:before {
    background: #4fa800; }

.btn-theme, .btn--theme, .active .outline, .rounded-btn, .btn-xs-white.active, .step.active {
  color: #fff !important;
  background-color: #4fa800 !important; }
  .btn-theme:hover, .btn-theme:focus, .btn--theme:hover, .btn--theme:focus, .active .outline:hover, .active .outline:focus, .rounded-btn:hover, .rounded-btn:focus, .btn-xs-white.active:hover, .btn-xs-white.active:focus, .step.active:hover, .step.active:focus {
    color: #fff !important;
    background-color: #438f00 !important; }
  .btn-theme:focus, .btn--theme:focus, .active .outline:focus, .rounded-btn:focus, .btn-xs-white.active:focus, .step.active:focus {
    color: #fff !important;
    background-color: #377500 !important; }

.btn--ghost .btn__ico,
.btn--white .btn__ico {
  color: #4fa800; }

.btn-backend {
  color: #fff !important;
  background-color: #4fa800 !important;
  padding: 6px 18px;
  font-size: 12px;
  line-height: 1.5;
  border: none;
  font-weight: 500;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  display: inline-block; }

.header-tabs .nav-tabs.nav-justified > .active > a, .header-tabs .nav-tabs.nav-justified > .active > a:hover {
  color: #4fa800; }

.profile-image-hover {
  color: #fff !important;
  background-color: rgba(79, 168, 0, 0.9) !important; }

.has-image {
  background: #4fa800; }

.step.active {
  border-color: #4fa800; }

.lu-count-btn.is-active p, .lu-count-btn.is-active .lar-num, .lu-count-btn.is-active:hover p {
  color: #fff; }

.tab-btn--is-active .tab-btn__ico, .tab-btn--is-active .tab-btn__num, .tab-btn--is-active .tab-btn__hdg, .tab-btn--is-active:hover .tab-btn__ico, .tab-btn--is-active:hover .tab-btn__num, .tab-btn--is-active:hover .tab-btn__hdg {
  color: #fff; }

a, .link {
  color: #4fa800; }
  a:hover, a:focus, .link:hover, .link:focus {
    color: #4fa800; }
  a:focus, .link:focus {
    outline: none;
    box-shadow: 0 0 2px 3px #4fa800; }

.def-focus:focus, .def-focus:active, .def-focus:active:focus {
  box-shadow: 0 0 2px 3px #4fa800;
  outline: none; }

.btn-theme:focus, .btn-theme:active, .btn-theme:active:focus, .btn-default:focus, .btn-default:active, .btn-default:active:focus {
  background: #666666;
  color: #ffffff;
  border-color: #ffffff !important;
  outline: none;
  box-shadow: 0 0 2px 2px #4fa800; }

.btn--theme:focus, .btn--theme:active, .btn--theme:active:focus, .btn--default:focus, .btn--default:active, .btn--default:active:focus, .btn--success:focus, .btn--success:active, .btn--success:active:focus, .btn--danger:focus, .btn--danger:active, .btn--danger:active:focus, .btn--ghost:focus, .btn--ghost:active, .btn--ghost:active:focus, .btn--white:focus, .btn--white:active, .btn--white:active:focus {
  outline: none;
  box-shadow: 0 0 2px 2px #4fa800; }

.def-focus:focus, .def-focus:active, .def-focus:active:focus {
  box-shadow: 0 0 2px 3px #4fa800;
  outline: none; }

.card-btn > i, .card-btn:hover {
  color: #4fa800; }
.card-btn:focus, .card-btn:active, .card-btn:active:focus {
  box-shadow: 0 0 2px 3px #4fa800;
  outline: none; }

.btn-flat {
  color: #4fa800; }
  .btn-flat > i {
    color: #cccccc; }
  .btn-flat:hover {
    color: #4fa800; }
  .btn-flat:focus, .btn-flat:active, .btn-flat:active:focus {
    outline: none;
    box-shadow: 0 0 2px 2px #4fa800, inset 0 0 0 1px #ffffff; }

.btn-theme:focus:not(.focus-visible), .btn-theme:active:not(.focus-visible), .btn-theme:active:focus:not(.focus-visible), .def-focus:focus:not(.focus-visible), .def-focus:active:not(.focus-visible), .def-focus:active:focus:not(.focus-visible) {
  border-color: #4fa800;
  outline: none;
  box-shadow: none; }

.skiplink:focus {
  background: #4fa800;
  box-shadow: 0 0 2px 2px #4fa800, inset 0 0 0 1px #ffffff;
  color: #fff !important;
  outline: none;
  opacity: 1; }

.like-btn--active:before {
  border-color: #4fa800; }
.like-btn--active .like-btn__lines span {
  background: #4fa800; }
.like-btn--active i, .like-btn--active:hover i {
  color: #4fa800; }

.form-control:focus, .lu-typeahead.in-focus, .stripe-el-focus, .search:focus, .lu-select__control.lu-select__control--is-focused, .typeahead.typeahead--is-focused {
  border-color: #4fa800 !important;
  box-shadow: 0 0 2px 1px #4fa800 !important; }

.gs-wrap input.search:focus {
  box-shadow: 0 0 2px 1px #4fa800, inset 0 0 1px 1px #4fa800; }

.switch:focus {
  outline: none;
  box-shadow: 0 0 2px 3px #4fa800, inset 0 0 0 1px #ffffff; }

.switch-info:hover {
  color: #4fa800; }

.link-c,
.btn-switch.active,
#backtop button,
.backtop i,
.scroll-up.breadcrumb-bg .breadcrumb a,
.scroll-down .breadcrumb a,
.scroll-down .breadcrumb i,
.scroll-down .breadcrumb li + li:before,
.scroll-up.breadcrumb-bg .breadcrumb li + li:before {
  color: #4fa800; }
  .link-c:hover,
  .btn-switch.active:hover,
  #backtop button:hover,
  .backtop i:hover,
  .scroll-up.breadcrumb-bg .breadcrumb a:hover,
  .scroll-down .breadcrumb a:hover,
  .scroll-down .breadcrumb i:hover,
  .scroll-down .breadcrumb li + li:before:hover,
  .scroll-up.breadcrumb-bg .breadcrumb li + li:before:hover {
    color: #4fa800; }

.card section.my-position {
  border-color: #4fa800; }

.link-bg,
.lu-big-btn:hover,
.lu-big-btn:focus,
.lu-big-btn.is-active,
.white-btn:hover,
.white-btn.is-active,
.dots a.active,
.tab-btn--is-active,
.lu-count-btn.is-active {
  background: #4fa800; }
  .link-bg:hover,
  .lu-big-btn:hover:hover,
  .lu-big-btn:focus:hover,
  .lu-big-btn.is-active:hover,
  .white-btn:hover:hover,
  .white-btn.is-active:hover,
  .dots a.active:hover,
  .tab-btn--is-active:hover,
  .lu-count-btn.is-active:hover {
    background: #4fa800; }
  .link-bg:focus, .link-bg:active, .link-bg:active:focus,
  .lu-big-btn:hover:focus,
  .lu-big-btn:hover:active,
  .lu-big-btn:hover:active:focus,
  .lu-big-btn:focus:focus,
  .lu-big-btn:focus:active,
  .lu-big-btn:focus:active:focus,
  .lu-big-btn.is-active:focus,
  .lu-big-btn.is-active:active,
  .lu-big-btn.is-active:active:focus,
  .white-btn:hover:focus,
  .white-btn:hover:active,
  .white-btn:hover:active:focus,
  .white-btn.is-active:focus,
  .white-btn.is-active:active,
  .white-btn.is-active:active:focus,
  .dots a.active:focus,
  .dots a.active:active,
  .dots a.active:active:focus,
  .tab-btn--is-active:focus,
  .tab-btn--is-active:active,
  .tab-btn--is-active:active:focus,
  .lu-count-btn.is-active:focus,
  .lu-count-btn.is-active:active,
  .lu-count-btn.is-active:active:focus {
    border-color: #ffffff;
    outline: none;
    box-shadow: 0 0 2px 3px #4fa800, inset 0 0 0 1px #ffffff; }

.lu-big-btn .icon-svg-bg-2 {
  fill: #fff; }
.lu-big-btn:hover .icon-svg-fill, .lu-big-btn.is-active .icon-svg-fill {
  fill: #4fa800; }

.lu-typeahead.in-focus, .as-popover .typeahead-list {
  border-color: #4fa800; }

.gray-icon {
  color: #cccccc; }
  .gray-icon:hover {
    color: #969696; }

.card > header > span,
.card-wrap-search,
.contrast-bg-color,
.collection-title,
.card-title,
.crd-tl,
.breadcrumb li a,
.breadcrumb li i,
.breadcrumb li + li:before {
  color: #949494; }

option:not(:checked) {
  background-color: #FFF; }

.facebook {
  color: #3B5998; }

.google {
  color: #d62d20; }

.lu-btn:hover p {
  color: #4fa800; }

.gray-color {
  color: #969696; }
  .gray-color:hover, .gray-color:focus {
    color: #969696; }

.a11y-foc-area + section {
  -webkit-animation: fade-out-bg 1s linear;
  -moz-animation: fade-out-bg 1s linear;
  animation: fade-out-bg 1s linear; }

@keyframes fade-out-bg {
  0% {
    background: #4fa800; }
  100% {
    background: transparent; } }
